Problem Installing

I have installed OB2 on windows 10 vps several times before, but this time I tried to install it on a windows server 2019 vps and got this error.

Error:
  An assembly specified in the application dependencies manifest (OpenBullet2.deps.json) was not found:
    package: 'System.Security.Cryptography.ProtectedData', version: '4.7.0'
    path: 'runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll'

I already installed .Net Core, and everything related and it still doesn’t work.

@Ruri Any solution? :sleepy:

Can you link exactly what you installed?

Maybe install the SDK and see if it solves, since the SDK has everything inside it.

1 Like

It didn’t work, I keep getting the same error

I don’t know the only way to make it work for sure is to use docker, maybe try that.

Docker does not work on Windows Server 2019 :clown_face: I guess my only solution is to change VPS lol

Forget it, last OB2 Update Work!!!

1 Like